region_banner:
  label: Banner
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-banner/region-banner.twig'
  description: The Banner region.
  visibility: storybook
  settings:
    type:
      type: select
      label: Banner type
      preview: banner_rnd_image
      options:
        banner_rnd_image: Random image
        banner_single_image: Fixed image
        banner_carousel_simple: Carousel simple
        banner_carousel_complex: Carousel complex
        card_block: Card block
